<div class="slide">
  <div class="slid-content">
    <div class="show-slide fade" *ngFor="let car of carsList;">
      <app-car-description *ngIf="startIndex === carsList.indexOf(car) +1" [carIdx]="car.id" [carUrl]="car.img" [slider]="true"></app-car-description>
      <img src="{{car.img}}" class="car-bg w-full h-full">
    </div>
    <div class="carousel-ind">
      <ul>
        <li *ngFor="let item of carsList; let i = index;" [class.current]="startIndex  === i + 1"> <span
            class="slider-line mr-2"></span><span> 0{{ i +1}}</span></li>
      </ul>
    </div>
  </div>
</div>
